@media screen and (max-width: 1440px) {

    .headroom .main-nav .nav-logo a .svg-container{
        width: 260px;
    }
    .headroom--not-top .main-nav .nav-logo a .svg-container {
        width: 180px;
        height: 35px;
    }
    .header{
        margin-bottom: 40px;
    }
    #servies-section .services-right .services-item {
        margin-bottom: 15px;
    }
    #work-section #work-carousel .owl-stage .owl-item .item {
        padding: 30px 30px;
    }
    #work-section #work-carousel .owl-stage .owl-item .item img{
        height: 200px;
    }
    #work-section #work-carousel .owl-stage .owl-item .item h1{
        font-size: 32px;
        margin-bottom: 15px;
        line-height: 48px;
    }
    #work-section #work-carousel .owl-stage .owl-item .item h2{
        font-size: 32px;
    }
    #work-section #work-carousel .owl-stage .owl-item .item p{
        font-size: 15px;
        line-height: 26px;
    }
    #brands-carousel .item .brands-right .brand-content h1{
        font-size: 32px;
        margin-bottom: 35px;
    }
    #brands-carousel .item .brands-right .brand-content p{
        font-size: 16px;
        margin-bottom: 15px;
    }
    #help-section .img-pos3 {
        bottom: -110px;
        right: -20px;
    }
    #help-section .img-pos1{
        top: -80px;
        left: -40px;
    }
    #intouch-section{
        padding: 70px 0;
    }
    .headroom .main-nav .nav-logo a .svg-container{
        width: 180px;
        height: 35px;
    }
    .header{
        font-size: 32px;
    }
    #help-section{
        padding: 80px 0;
    }
    #help-section .help-container a{
        height: 60px;
        line-height: 60px;
    }
    #help-section p{
        font-size: 16px;
    }
    #intouch-section .header {
        margin-bottom: 40px;
    }
    .skyrocket h1{
        font-size: 32px;
        margin-bottom: 40px;
    }
    .skyrocket a{
        height: 60px;
        line-height: 60px;
    }
    .overview-section .bottom-stats {
        padding: 20px 40px;
    }
    .services-main .services-wrapper .item .right h2{
        margin-bottom: 20px;
    }
    .bread-section{
        padding: 25px 0 5px 0;    
    }
    #free-scroll-pages .headroom {
        height: 75px;
    }
    .blog-banner .caption{
        padding: 280px 0 240px 0;
    }
    .blog-banner .caption h1{
        font-size: 36px;
        line-height: 42px;
        margin-bottom: 15px;
    }
    .blog-banner .caption p {
        font-size: 18px;
    }
    .career-banner .caption h2{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .career-banner .caption h1{
        font-size: 42px;
        margin-bottom: 45px;
    }
    .career-banner .caption {
        padding: 70px 0 70px 0;
    }
    .career-main .item .caption .bottom p{
        font-size: 14px;
    }.about-main {
        padding: 80px 0 0 0;
    }
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-caption p{
        font-size: 16px;
        line-height: 28px;
    }
    .home-slider .text-overlay .slide .brand-content h1{
        margin-bottom: 30px;
    }
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-caption h1 {
        font-size: 30px;
        margin-bottom: 20px;
        line-height: 42px;
    }
    .section-padding {
        padding: 40px 0;
    }
    
}

@media screen and (min-width: 1440px) {

    .container {
        max-width: 80%;
    }
    
}

@media screen and (max-width: 1080px) {
    .work-div {
        margin-bottom: 40px;
    }
    #work-section #work-carousel .owl-nav .owl-prev, #work-section #work-carousel .owl-nav .owl-next{
        top: auto;
        border: solid 1px #ccc;
        margin-bottom: 20px;
    }
    #work-section .owl-nav{
        position: absolute;
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
    }
    #work-section #work-carousel .owl-nav .owl-prev, #work-section #work-carousel .owl-nav .owl-next{
        height: 40px;
        width: 40px;
        line-height: 42px;
        font-size: 18px;
    }
    
}

@media screen and (max-width: 1200px) {
    
    @keyframes object1 {
        100% {left: 6%; transform: translateY(12%) rotateZ(0deg);}
    }
    @keyframes object2 {
        100% {left: -20%; bottom: -10%; transform: rotateZ(0deg);}
    }
    @keyframes object3 {
        100% {right: 0; top: 15%; transform: rotateZ(0deg);}
    }
    @keyframes object4 {
        100% {right: -10%; bottom: -5%;}
    }
    .footer .footer-bottom .footer-navs ul li a{
        margin-right: 30px;
        display: inline-block;
    }    
    .about-main .left:before{
        bottom: -56px;
        right: -54px;
    }
    .team-main .item .image img {
        width: 210px;
        height: 210px;
    }
   
}

@media screen and (min-width: 1024px) {}

@media screen and (max-width: 1024px) {}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    
}

@media screen and (min-width: 992px) and (max-width: 1024px) {}

@media screen and (min-width: 992px) {
    
    .blogs-list .lists-main .hidden-desktop-search{
        display: none;            
    }
    .hidden-desktop-nav{
        display: none;    
    }
    
}

@media screen and (max-width: 992px) {
    
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-mobile img {
        width: 250px;
    }
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-caption a{
        padding: 13px 35px;
        font-size: 14px;
    }
    #help-section .img-pos3{
        bottom: 0;
        right: 0;
        width: 30%;
    }
    #help-section .img-pos1 {
        top: 0; 
        left: 0; 
        width: 35%;
    }
    #help-section .img-pos2 {
        width: 30%;
    }
    #free-scroll-pages #intouch-section {
        padding: 100px 0 70px 0;
    }
    #intouch-section .intouch-item{
        margin-bottom: 30px;
    }
    #intouch-section .intouch-item p{
        margin-top: 15px;
    }
    .footer .footer-bottom .footer-navs ul li a{
        margin-bottom: 10px;
    }
    .about-banner .right svg{
        width: 100%;
    }
    .visions .box-rotate .main-box .item{
        margin-bottom: 30px;    
    }
    .visions .box-rotate .main-box {
        padding: 40px 0 50px 0;
    }
    .visions .box-rotate .main-box .item h1{
        margin: 20px 0 15px 0;
    }
    .services-main .services-wrapper .item .right .black-svg{
        left: -284px;
    }
    .blogs-list .lists-main .hidden-desktop-search .search-form{
        margin-bottom: 40px;        
    }
    .blogs-list .lists-main .hidden-desktop-search .search-form .form-control{
        font-size: 14px;
        color: #A2A2A2;
        border-radius: 2px;
        padding: 14px 20px;    
    }
    .blogs-list .sidebar{
        display: none;
    }
    .blog-inner-main .right{
        margin-top: 50px;
    }
    .blog-inner-main .right .recent-posts .item .right{
        margin-top: 0;
    }
    .team-main .item .caption .team-social li a{
        font-size: 18px;
    }
    .team-single .left .team-social li a{
        font-size: 18px;
    }
    .contact-main .right .block-div .contact-social li{
        margin-right: 3px;
    }
    .contact-main .right .block-div .contact-social li a{
        width: 40px;
        height: 40px;
        line-height: 45px;
    }
    .contact-main .right .block-div .contact-social li a span{
        font-size: 16px;
    }
    .contact-main .right{
        margin-top: 60px;
    }
    .contact-main .left .contact-form .submit-btn{
        padding: 13px 45px;
    }
    .hidden-mobile-nav{
        display: none;    
    }
    .home-slider .text-overlay .slide .brand-content {
        margin: 0;
        width: 100%;
        padding: 40px 30px 30px 30px;
    }
    .home-slider .text-overlay .slide .brand-content .para-wrapper {
        height: 100px;
        overflow: hidden;
    }
    .home-slider .text-overlay .slide .brand-footer a{
        padding: 13px 35px;
        margin-top: 20px;
        font-size: 14px;
    }
    .home-slider .text-overlay .slide:nth-child(even) {
        left: 0;
        top: 50%;
    }
    .case-section{
        min-height: 620px;
    }
    .home-slider .text-overlay .slide{
        display: block;
    }
    .home-slider .text-overlay .slide .brand-content h1 {
        margin-bottom: 15px;
    }
  
}

@media screen and (min-width: 768px) and (max-width: 992px) {}

@media screen and (min-width: 600px) and (max-width: 992px) {}

@media screen and (max-width: 850px) {
    
    
}

@media screen and (max-width: 768px) {
    
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-mobile img {
        width: 220px;
    } 
    @keyframes object1 {
        100% {left: 5%; top:60px; transform: translateY(12%) rotateZ(0deg);}
    }
    #home-banner #banner-carousel .active .item .banner-object1{
        width: 13%;
    }
    #servies-section .services-left {
        text-align: center;
        margin-bottom: 30px;
    }
    #work-section .float-circle{
        top: -30px;
        left: 30px;
        height: 60px;
        width: 60px;
    }
    .footer .footer-social ul{
        text-align: center;    
    }
    .footer .footer-bottom .footer-navs ul li a{
        margin: 7px 15px;
    }
    .footer .footer-bottom .footer-navs ul{
        text-align: center; 
        border-bottom: solid 1px #d4d4d4;
        padding-bottom: 15px;
    }
    .footer .footer-bottom p{
        text-align: center;
        padding-top: 20px;
    }
    .about-banner .left p{
        margin-bottom: 30px;
    }
    .about-banner .left h1{
        font-size: 28px;
        line-height: 42px;
    }
    .about-main .right h1{
        font-size: 28px;
        line-height: 42px;
        margin-bottom: 15px;
    }
    .about-main .left:before{
        display: none;
    }
    .about-main .right p{
        margin-bottom: 30px;
    }
    .about-main .right {
        padding: 60px 30px 0 30px;
    }
    .visions .box-rotate{
        width: 114%;
        left: -4%;
    }
    .visions .box-rotate .main-box {
        padding: 40px 40px 50px 15px;
    }
    .about-main .left img{
        border-radius: 0;
    }
    .services-main .services-wrapper .item .left{
        display: none;
    }
    .services-main .services-wrapper .item .right h2{
        font-size: 28px;
        line-height: 42px;
    }
    .services-main .services-wrapper .item .right {
        padding: 60px 30px 60px 30px;
    }
    .service-inner-main .left .nav-tabs{
        margin-bottom: 50px;
    }
    .service-inner-main .right .tab-content .tab-pane h1, .blog-inner-main .left h1, .career-inner-main .block h1{
        font-size: 32px;
        line-height: 48px;
    }
    .service-inner-main .right .tab-content .tab-pane h2, .blog-inner-main .left h2, .career-inner-main .block h2{
        font-size: 28px;
        line-height: 38px;
        margin-bottom: 30px;
    }
    .service-inner-main .right .tab-content .tab-pane h3, .blog-inner-main .left h3, .career-inner-main .block h3{
        font-size: 24px;
        line-height: 38px;
    }
    .service-inner-main .right .tab-content .tab-pane h4, .blog-inner-main .left h4, .career-inner-main .block h4{
        font-size: 22px;
        line-height: 36px;
    }
    .service-inner-main .right .tab-content .tab-pane h5, .blog-inner-main .left h5, .career-inner-main .block h5{
        font-size: 18px;
        line-height: 34px;
    }
    .service-inner-main .right .tab-content .tab-pane h6, .blog-inner-main .left h6, .career-inner-main .block h6{
        font-size: 16px;
        line-height: 32px;
    }
    .team-single .right .team-hidden-mobile{
        display: none;        
    }
    .team-single .left .team-hidden-desktop{
        display: block;
        width: 100%;
        margin: 50px 0;
    } 
    .team-single .left h2{
        font-size: 28px;
        line-height: 42px;
        margin-bottom: 5px;
    }
    .team-single .left h3 {
        font-size: 18px;
        line-height: 28px;
    }
    .team-single .left p{
        margin-bottom: 30px;
    }
    .team-single .left .mail-link{
        font-size: 18px;
    }
    .skyrocket h1 {
        font-size: 28px;
    }
    .career-banner .caption h1{
        font-size: 32px;
        line-height: 46px;
    }
    .career-banner .caption h2{
        font-size: 18px;
    }
    .career-inner-main .stats h3{
        margin-bottom: 0;
    }
    .career-inner-main .stats p{
        margin-bottom: 15px;
    }
    .grid__item, .grid__col-sizer {
        width: 50%;
    }
    .work-single-main .left h2{
        font-size: 28px;
        line-height: 42px;
    }
    .work-single-main .right .cover-bottom{
        position: inherit;
    }
    .work-single-main .left{
        padding: 50px;
        padding-top: 10px;
        padding-bottom: 0;
    }
    .work-single-main .right{
        height: auto;
    }
    .overview-section .overview .left h3{
        font-size: 28px;
        line-height: 42px;
        margin-bottom: 30px;
    }
    .overview-section {
        padding: 60px 0 0px 0;
    }
    .overview-section .stats .item{
        margin-bottom: 30px;    
    }
    .overview-section .outcome {
        padding-top: 30px;
    }
    .overview-section .outcome h2{
        font-size: 28px;
        line-height: 42px;
        margin-bottom: 30px;
    }
    .overview-section .bottom-stats .item{
        display: flex;
        text-align: left;
        margin-bottom: 20px;
    }
    .overview-section .bottom-stats .item .icon{
        margin-bottom: 0;
    }
    .overview-section .bottom-stats .item .rest{
        margin-left: 15px;
    }
    .overview-section .bottom-stats .item .rest h2{
        font-size: 18px;
        margin-bottom: 0;
    }
    .overview-section .bottom-stats .item .icon img {
        height: 35px;
        width: 35px;
    }
    #work-section .float-triangle{
        right: 30px;
        height: 60px;
        width: 60px;
    }
    .visions .box-rotate .main-box .float-circle{
        top: -90px;
        right: 80px;
        height: 60px;
        width: 60px;
    }
    .visions .box-rotate .main-box .float-triangle {
        bottom: -40px;
        left: 30px;
        height: 60px;
        width: 60px;
    }
    .skyrocket .float-circle {
        top: -80px;
        left: 30px;
        height: 60px;
        width: 60px;
    }
    .services-main .services-wrapper .item:nth-child(2) .row .right .svg-container, .services-main .services-wrapper .item:nth-child(4) .row .right .svg-container {
        display: none;
    }
    .services-main .services-wrapper .item:nth-child(2) .row .right .black-svg, .services-main .services-wrapper .item:nth-child(4) .row .right .black-svg{
        display: none;
    }
    .overview-section .bottom-stats {
        padding: 20px 40px 0 40px;
    }
    .ml13{
        font-size: 20px;
    }
    #intouch-section {
        padding: 70px 0 50px 0;
    }
    #intouch-section .intouch-item{
        border-bottom: solid 1px rgba(255, 255, 255, 0.28);
        padding-bottom: 30px;
    }
    #intouch-section .row .col-md-6:last-child .intouch-item{
        border-bottom: none;
        padding-bottom: 0;
    }
   
}

@media screen and (min-width: 768px) {
   
    .team-single .left .team-hidden-desktop{
        display: none;
    } 
    
}

@media screen and (max-width: 600px) {
    
    .headroom .main-nav {
        padding: 20px 0 10px 0;
    }   
    #free-scroll-pages .headroom {
        height: 68px;
    }
    .bread-section h1{
        font-size: 28px;
    }
    .bread-section {
        padding: 25px 0 5px 0;
    }
    .blog-banner .caption h1{
        font-size: 32px;
        margin-bottom: 15px;
    }
    .home-slider .text-overlay .slide .brand-content .para-wrapper {
        height: 100px;
    }
    .home-slider .text-overlay .slide .brand-content h1 {
        margin-bottom: 15px;
        height: 46px;
        overflow: hidden;
    }
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-caption p{
        line-height: 26px;
        font-size: 15px;
    }
    
}

@media screen and (min-width: 420px) and (max-width: 600px) {}

@media screen and (max-width: 576px) {
   
    .blog-inner-main .right .recent-posts .item .left img{
        height: 250px;
    }
    .blog-inner-main .right .recent-posts .item .right{
        padding: 15px;
    }
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-caption h1{
        font-size: 26px;
        line-height: 40px;
    }
    
}

@media screen and (max-width: 550px) {
    
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-caption h1{
        font-size: 26px;
        line-height: 38px;
    }
    #servies-section .services-right{
        padding: 0 15px;    
    }
    #help-section .help-container .d-flex{
        display: block !important;    
    }
    #help-section .help-container a{
        width: 100%;
        margin: 5px 0;
    }
    #help-section .img-pos3{
        width: 40%;
    }
    #help-section .img-pos1 {
        width: 45%;
    }
    #help-section .img-pos2 {
        width: 40%;
    }
    #help-section {
        padding: 70px 0;
    }
    
}
@media screen and (max-width: 500px) {
    
    .ml13{
        font-size: 18px;
    }
    .intro__logo img, .intro__logo svg{
        width: 70%;
    }
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-caption p{
        display: none;    
    }
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-caption{
        left: 45%;
    }
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-caption h1 {
        font-size: 32px;
        line-height: 46px;
        margin-bottom: 0;
    }
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-caption a{
        margin-top: 10px;
    }
    
}

@media screen and (max-width: 450px) {

    #home-banner #banner-carousel .item .banner-content-wrapper .banner-mobile img {
        width: 150px;
    }
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-caption{
        width: 45%;
    }
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-caption p {
        font-size: 14px;
        line-height: 28px;
    }
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-caption h1 {
        font-size: 24px;
        margin-bottom: 0px;
        line-height: 40px;
    }
    #home-banner #banner-carousel .item .banner-content-wrapper .banner-caption a {
        padding: 8px 20px;
        font-size: 13px;
    }
    #banner-carousel .owl-dots .owl-dot span{
        width: 5px;
        height: 5px;
    }
    #banner-carousel .owl-dots .owl-dot.active span:before, #banner-carousel .owl-dots .owl-dot:hover span:before{
        width: 19px;
        height: 19px;
    }
    #home-banner #banner-carousel .active .item .banner-object2{
        width: 45%;
    }
    @keyframes object2 {
        100% {left: -12%; bottom: -8%; transform: rotateZ(0deg);}
    }
    .headroom .main-nav .nav-logo a .svg-container {
        width: 150px;
        height: 30px;
    }
    .hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{
        width: 30px;
    }
    .hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{
        width: 25px;
    }
    .hamburger-inner:before {
        top: -8px;
    }
    .hamburger-inner:after {
        bottom: -8px;
    }
    .hamburger-box{
        width: 25px;
    }
    #intouch-section .intouch-item .icon {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    #intouch-section .intouch-item .icon span{
        font-size: 18px;
    }
    .header {
        font-size: 28px;
    }
    #work-section #work-carousel .owl-stage .owl-item .item h1 {
        font-size: 18px;
        margin-bottom: 0px;
        line-height: 36px;
    }
    #work-section #work-carousel .owl-stage .owl-item .item h2 {
        font-size: 24px;
    }
    #work-section #work-carousel .owl-stage .owl-item .item h2 {
        margin-bottom: 20px;
    }
    .about-banner .left h1 {
        font-size: 24px;
        line-height: 34px;
    }
    .about-banner .left p {
        font-size: 15px;
        line-height: 24px;
    }
    .about-main .right p {
        font-size: 15px;
        line-height: 24px;
    }
    .about-main .right h1 {
        font-size: 24px;
        line-height: 38px;
    }
    .services-main .services-wrapper .item .right h2 {
        font-size: 24px;
        line-height: 38px;
    }
    .service-inner-main .right .tab-content .tab-pane blockquote {
        margin: 60px 20px;  
    }
    .blog-inner-main .right .recent-posts .item .left img{
        height: 175px;
    }
    .team-single .left h2 {
        font-size: 24px;
        margin-bottom: 0;
    }
    .team-single .left h3 {
        font-size: 16px;
        line-height: 28px;
    }
    .skyrocket h1 {
        font-size: 24px;
        line-height: 38px;
        margin-bottom: 30px;
    }
    .skyrocket a {
        height: 55px;
        line-height: 55px;
        width: 200px;
    }
    .career-banner .caption .blob img {
        height: 150px;
    }
    .career-banner .caption h2 {
        font-size: 16px;
    }
    .career-banner .caption h1 {
        font-size: 28px;
        line-height: 36px;
    }
    .career-banner .caption .blob{
        height: 300px;
        width: 270px;
    }
    .bread-section h1 {
        font-size: 24px;
        line-height: 30px;
    }
    .grid__item, .grid__col-sizer {
        width: 100%;
    }
    .work-single-main .left h2{
        font-size: 24px;
        line-height: 38px;
    }
    .work-single-main .left {
        padding: 40px 15px;
        padding-bottom: 0;
    }
    .work-single-main .left p{
        margin-bottom: 50px;
        font-size: 15px;
        line-height: 24px;
    }
    .overview-section .outcome p {
        font-size: 15px;
        line-height: 24px;
    }
    .overview-section .overview .left p{
        font-size: 15px;
        line-height: 24px;
    }
    .overview-section .overview .left h3{
        font-size: 24px;
        line-height: 38px;
    }
    .work-single-main .right .cover-bottom h3{
        font-size: 13px;
        line-height: 20px;
    }
    .overview-section .outcome h2{
        font-size: 24px;
        line-height: 38px;
    }
    .home-slider .text-overlay .slide .brand-content h1{
        height: 38px;
        overflow: hidden;
        font-size: 22px;
    }
    .home-slider .text-overlay .slide .brand-content{
        padding: 30px 15px 15px 15px;
    }
    .home-slider .text-overlay .slide .brand-footer a{
        font-size: 13px;
        padding: 10px 35px;
    }
    #nav-contents .hidden-desktop-nav ul li a{
        font-size: 18px;
    }
    #nav-contents .hidden-desktop-nav ul li {
        margin: 35px 0;
    }
    .home-slider .text-overlay .slide .brand-content .para-wrapper p {
        font-size: 15px;
        line-height: 24px;
    }
    .about-images .right .item {
        height: 250px;
    }
    .about-images .left .item {
        height: auto;
    }
    #help-section p {
        font-size: 15px;
        line-height: 24px;
    }
    #intouch-section .intouch-item p {
        font-size: 15px;
        line-height: 24px;
    }
    .services-main .services-wrapper .item .right .content-section {
        margin-bottom: 25px;
        height: calc(100vh - 300px);
    }
    .services-main .services-wrapper .item .right .content-section p {
        font-size: 15px;
        line-height: 24px;
    }
    .services-main .services-wrapper .item .right {
        padding: 50px 30px 50px 30px;
    }
    .service-inner-main .right .tab-content .tab-pane p {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .service-inner-main .left .nav-tabs .nav-item .nav-link{
        font-size: 15px;
    }
    .contact-main .right .block-div a {
        font-size: 15px;
        line-height: 24px;
    }
    .contact-main {
        padding-top: 50px;
    }
    .contact-map {
        margin-top: 0;
        top: 30px;
    }
    .team-single {
        padding-top: 50px;
    }
    .team-single .left p {
        font-size: 15px;
        line-height: 24px;
    }
    .team-single .left .mail-link {
        font-size: 16px;
    }
    .team-single .left .team-social {
        margin-top: 20px;
    }
    .career-main .item{
        height: auto;
    }
    .career-main .item .caption .hidden-text {
        font-size: 15px;
        line-height: 24px;
        height: auto;
        opacity: 1;
        margin-top: 30px;
    }
    .career-main .item .caption .bottom{
        position: inherit;
    }
    .career-main .item:hover .caption h3 {
        opacity: 1;
    }
    .career-inner-main .block p {
        font-size: 15px;
        line-height: 24px;
        color: #545454;
        margin-bottom: 15px;
    }
    .career-inner-main .block ul li {
        font-size: 15px;
        line-height: 24px;
    }
    .career-inner-main {
        padding-top: 50px;
    }
    .blogs-list {
        padding-top: 50px;
    }
    .blog-banner .caption p {
        font-size: 16px;
    }
    .blog-banner .caption {
        padding: 170px 0 ;
    }
    .blog-inner-main .left p {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .blog-inner-main {
        padding: 50px 0 30px 0;
    }
    .case-section {
        min-height: 570px;
    }
    .intro__time{
        font-size: 26px;    
    } 
    .ml13{
        font-size: 14px;
    }
    .js-skip-intro{
        font-size: 14px;
    }
    #servies-section .services-right .services-item .service-icon .icon {
        height: 30px;
        width: 30px;
    }

}

@media screen and (max-width: 350px) {
    
    .intro__time{
        font-size: 22px;    
    } 
    .ml13{
        font-size: 12px;
    }   
    #nav-contents{
        padding-top: 100px;    
    }
    #nav-contents .hidden-desktop-nav ul li {
        margin: 32px 0;
    }
    #nav-contents .hidden-desktop-nav ul li a {
        font-size: 16px;
    }
    
}
    